/* pdc: tab navigation //////////////////////////////////////////////////////*/
.ncel-tabcontrol-tabs { display:none; }
/* nc tab control */
/*
div.ncel-tabcontrol-container { width: 500px; margin-bottom: 5px; padding-bottom: 5px; }
ul.ncel-tabcontrol-tabs {
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: 100%;
	overflow: hidden;
    position: relative;
    top: 1px;
}

ul.ncel-tabcontrol-tabs a {
	display: block;
	min-width: 100px;
    font-weight: bold;
    height: 36px;
    padding: 5px 0 0 10px;
	text-decoration: none;
}

ul.ncel-tabcontrol-tabs li {
	float: left;
	width: 125px;
	margin: 0;
	padding: 0;
}

div.ncel-tabcontrol-contents {
	border-top: 1px solid #CCCCCC;
	height: 450px;
	overflow: hidden;
	padding: 10px 0;
}

div.ncel-tabcontrol-contents div.ncel-tabcontrol-content {
	float: left;
	width: 100%;
	height: 102%;
}
*/

/* pdc tabcontrol: making tabs look like tab /////////////////////////////////*/
/* pdc: making tabs look like tab ////////////////////////////////////////////*/
/*
ul.ncel-tabcontrol-tabs .ncel-tabcontrol-tab-active a, ul.ncel-tabcontrol-tabs a:hover {
    background: url("/typo3conf/ext/ncgov_pdc/Resources/Public/Images/pdc-tablink-active-right.gif") no-repeat scroll right top transparent;
    color: #333333;
}

ul.ncel-tabcontrol-tabs li.ncel-tabcontrol-tab-active, ul.ncel-tabcontrol-tabs li:hover {
    background: url("/typo3conf/ext/ncgov_pdc/Resources/Public/Images/pdc-tablink-active-left.gif") no-repeat scroll left top transparent;
}

ul.ncel-tabcontrol-tabs a {
	background: url("/typo3conf/ext/ncgov_pdc/Resources/Public/Images/pdc-tablink-inactive-right.gif") no-repeat scroll right top transparent;
    color: #666666;
}

ul.ncel-tabcontrol-tabs li {
    background: url("/typo3conf/ext/ncgov_pdc/Resources/Public/Images/pdc-tablink-inactive-left.gif") no-repeat scroll left top transparent;
}
*/

/* pdc: theme styling ////////////////////////////////////////////////////////*/
.pdc-theme-list a { display: block;}
.pdc-theme-path { margin-bottom: 10px; }

.pdc-theme-path a {
    background: url("/typo3conf/ext/ncgov_pdc/Resources/Public/Images/pdc-theme-path-divider.gif") no-repeat scroll right 3px transparent;
    padding-right: 20px;
}
	
/* pdc: a-z index ////////////////////////////////////////////////////////////*/
.pdc-az-index a {
	display: inline;
	float: left;
	height: 18px;
	margin: 0 2px 0 0;
	overflow: hidden;
	padding: 0;
	text-align: center;
	text-decoration: none;
	width: 18px;
}
.pdc-az-index a:hover, .pdc-az-index .pdc-letter-active {
	background: url("/typo3conf/ext/ncgov_pdc/Resources/Public/Images/pdc-az-index-letter-higlight.gif") no-repeat scroll left top transparent;
}
ul.pdc-az-index  { list-style: none outside none; }
.pdc-az-index li {
	float: left;
	margin: 0;
	padding: 0;
}
ul.pdc-az-index li {
	margin: 0;
	padding: 0;
}
.pdc-az-index li {
	margin-bottom: 10px;
}
.pdc-az-index {
	clear: both;
	display: block;
	margin-top: 10px;
	padding: 10px 0;
	width: 525px;
}

/* pdc: search form //////////////////////////////////////////////////////////*/

.pdc-search-form .pdc-search-word {
	margin-right: 10px;
	background: url("../../img/tx-solr-q-bg.gif") no-repeat scroll left top transparent;
	display: block;
	float: left;
	font-size: 11px;
	height: 19px;
	line-height: 1.6em;
	margin-top: 5px;
	padding: 5px 0 0 3px;
	width: 210px;
}
.pdc-search-form .submit {
	background: url("../../img/button-solr-search.gif") no-repeat scroll left top transparent;
	border: 0 none;
	height: 27px;
	line-height: 1.5em;
	width: 57px;
	display: block;
	clear: right;
}

.pdc-search-form input.check {
	float: left;
	display: inline;
	clear:left;	
}
.pdc-search-form label {
	clear: right;
	display: block;
	float: none;
	width: 200px;
}

/* pdc: generic elements /////////////////////////////////////////////////////*/

.pdc-subheader {
	font-weight: bolder;
}
.pdc-product-results {
	margin-bottom: 1em;
}

/* pdc: list of links ///////////////////////////////////////////////////////*/

.pdc-product-links a {
	display: block;	
}

/* pdcx: list of links ///////////////////////////////////////////////////////*/
.pdc-faq-results a {
	display: block;	
}

.pdc-theme-sub-navigation a {
	display: block;	
}

.pdc-theme-results a {
	display: block;	
}
.pdc-product-results a {
	display: block;
}
a.pdc-product-result-read-on {
	display: inline;
}

/* pdc digitaal loket  ///////////////////////////////////////////////////////*/
#c50496 { width:300px; float:left; display:block; }
#c50595 { height:250px; }

#right ul.pdc-content {
	list-style: disc outside none;
	padding-left: 15px;
}